# ViewCSS : Object
Return to: HTML DOM Level 2 index

Represents a CSS view.

## Platform Support

IE | Mozilla | Netscape | Opera | Safari
--- | --- | --- | --- | ---
no | 1.0+ | 7.0+ | 7.0+ | no

## Constructors

Constructor | Action | IE | Mozilla | Netscape | Opera | Safari
--- | --- | --- | --- | --- | --- | ---
ViewCSS Constructor() : ViewCSS Represents a CSS view. | Show Details | no | 1.0+ | 7.0+ | 7.0+ | no

### ViewCSS() : ViewCSS

Represents a CSS view.

Returns

ViewCSS |

Visibility
  internal

## Availability

HTML DOM Level 2|W3C

text_javascript aptana_docs